Subject: Re: IETF-FAX WG: Input to November SG16 meeting

From: Herman Silbiger <[email-masked]>
Date: Wed, 04 Oct 2000 22:02:58 -0400

Hiroshi et. al.,

I am at present attending the WTSA.  You are right, the fax work is
going to take place in SG16.  In addition, all the fax work has been
merged into a single question, since the membership in Q.4/8 and Q.1/8
was about identical.  Alan Pugh of the UK will be the raqpporteur.

Herman